#!/usr/local/php7.3/bin/php
<?php
//include_once("../../../../bootstrap.php");

# We include bootstrap twice as it depends if there is a symlink (in stage normally) or not (in live normally)
if (file_exists(__DIR__ . "/../../../source/bootstrap.php")) {
    include_once(__DIR__ . "/../../../source/bootstrap.php");
} elseif (file_exists(__DIR__ . "/../../../bootstrap.php")) {
    include_once(__DIR__ . "/../../../bootstrap.php");
} else {
    die("FATAL: Bootstrap required but not found!");
}

$cronHandler = oxNew(\YSquare\GiftCert\Core\Cron::class);
$cronHandler->sendGiftcerts();